Subject: Re: [lojban] Re: Transliterations survey

From: Andrew Smith <[email-masked]>
Date: Wed, 15 Aug 2001 10:36:06 +0100 (BST)

On Tue, 14 Aug 2001, A.W.T. wrote:

> --- In lojban@y..., Andrew Smith <andrew@l...> wrote:
> > As far as I know, when the Hungarians reformed their spelling system
> > sometime last century, names were exempted, and so are still spelt using
> > the old rules.
> > 
> > So the name Ra'koczi stayed as it is, but czukor (sugar) became cukor.
> > Likewise Eo"tvo"s and Eszterha'zy.
> 
> This is correct: "cz" {ts} shifted to "c" (czár->cár) whereas "cs" and "sz=
> " {tc/s} remained unaltered (császár=emperor).
> "Czukor", common Jewish-Hungarian surname remained (cukor=sugar). So partly=
> did "Weörös" (vörös=blue-ish red).

Interesting that vo"ro"s is blue-ish red - I learnt it as being a deeper
red than piros rather than bluer. So the Hungarian flag is
piros-fehe'r-zo"ld (red-white-green), but the Soviet (red) army was the
vo"ro"s hadsereg.

> "Tóoth" now usually is "Tóth" (not unlike in Danish "aa" -> "å"); the "th" =
> has become simple "t".
> BTW, Eötvös is the name of a well-known "gimnázium" in lovely Tata.
> The final "-y" or "-yi" {ii} usually is an indicator for nobility (in a loc=
> ative function), like in "Bát(t)yányi" - not too 
> comparable, though, to German "Kissinger" as "the one from Kissingen/Franko=
> nia" ;-)

Is that just the same as the -i ending now, then, like pesti (from Pest)
or even londoni (from London)?

> As for myself, I'm still wondering why this famous aristocratic name is giv=
> en with "s" instead of Hungarian "sz" (while nonetheless  
> *not* being pronounced as {ecterxasi} - but this seems to be for historica=
> l reason.
> How do you pronounce "Rothschild"?; in German it is still {ro:tcilt} ("roth=
> " was the former spelling for "rot", which is "red"). 
> Just asking because I found the common German-Jewish surname pronounced wit=
> h English "th" in N.Y. (and "Koch" {kox} which is 
> "cook" as {kotc}).

As an English speaker in Britain, I pronounce Rothschild as
something like [rOTstSajld], wherr

O is the British English short o in `hot', which is unrounded in contrast
to the American short o
T is the unvoiced 'th' in 'thing', so as you had heard it pronounced
S is the 'sh' in 'shoe'

Quite a good quadri-consonantal cluster in the middle there! I suppose if
saying it quickly you might drop the [T], mind you.

Basically, as a rule of thumb, English speakers tend to mangle foreign
names by pronouncing them as if they were English until anyone tells them
different. There's also a lot of hyper-correction, where someone uses a
`foreign' pronunciation of a letter, but from the wrong language.

During the Falklands war 20 years ago (was it really that long ago?), the
Argentine government was routinely referred to as the military junta - the
finally word obviously just the Spanish word. At first, it was pronounced
on the television news as [dZunta] as if it was an English word, then
people tried to make it more foreign-sounding, so changed to [junta], with
a glide like English y. Spanish speakers, of course, used [xunta], so when
this was realised, the news changed again, this time to [hunta], avoiding
the [x]. In the end there was no consensus, and the same person would use
two or more pronunciations.

Andrew Smith

/~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\
| _ _ Language Evolution & Computation | 
| / \ _ __ __| |_ __ _____ __ Research Unit |
| / _ \ | '_ \ / _` | '__/ _ \ \ /\ / / Department of Theoretical | 
| / ___ \| | | | (_| | | | __/\ V V / & Applied Linguistics |
| /_/ \_\_| |_|\__,_|_| \___| \_/\_/ University of Edinburgh |
| ____ _ _ _ EDINBURGH | 
| / ___| _ __ ___ (_) |_| |__ Scotland |
| \___ \| '_ ` _ \| | __| '_ \ | 
| ___) | | | | | | | |_| | | | [email-masked] |  
| |____/|_| |_| |_|_|\__|_| |_| http://www.ling.ed.ac.uk/~andrew |
\_______________________________________________________________________/